body{
padding:0px 0px;
margin:0 0;
min-width:960px;

}

#blogTitle{
width:100%;
height:120px;
background:url("https://www.cnblogs.com/images/cnblogs_com/david-ma/1505406/o_beijing1.jpg") no-repeat center top;
background-size: 100% 100%; 
}

#navigator{
height:30px;
width:100%;

background-color:rgb(34,139,34) ;
float:bottom;
}


#navList{
margin:0 auto;
list-style:none;
height:100%;
display:block;

width:400px;
float:left;
padding: 3px 0px 3px 10px;
}

#navList>li{
width:auto;
height:100%;
display:inline-block;
margin-right:2%;


}

#navList>li>a{
height:100%;
margin:auto 0;
border:0;
color:rgb(0,0,238);
}



.blogStats{


padding: 3px 15px 3px 0px;
float:right;
}

#blog_stats{
color:white;
float:right;
}

#main{
background-color:#eeeeee;
display:block;
padding-left:5px;
}


#mainContent{
display:inline-block;

boder-Radius:30px;
width:75%;
float:right;
}


#sideBar{
width:20%;
float:left;

display:inline-block;
}

.newsItem {
    padding:5px;
    background-color: whitesmoke;
    border-radius: 10px;
}

#blog-calendar {
    border-radius: 10px;
    background-color: #cc22;
    padding: 5px;
    margin-top: 8px;
}

.catListTitle {

    margin-top:0px;

}



a {

    text-decoration-line: none;

}

h3{
background-color: rgb(200,200,0);

border-radius: 3px;
}

#leftcontentcontainer{
    border-radius: 10px;
    padding: 5px;
    background-color: whitesmoke;
    margin-top: 8px;
    

}

#sidebar_shortcut{
margin-top:10px;
}

#footer{
display:none;
}

#ad_t2{
display:none;
}

#under_post_news{
display:none;
}

.postTitle{
text-align:center;
}